<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.Components.WebAssembly.Server" Version="5.0.5" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Client\drinkMe.Client.csproj" />
    <ProjectReference Include="..\drinkMe.Server.Models\drinkMe.Server.Models.csproj" />
    <ProjectReference Include="..\Shared\drinkMe.Shared.csproj" />
  </ItemGroup>


</Project>
